package com.yeejoin.amos.api.common.restful.utils;

import org.springframework.http.HttpStatus;

public class ResponseHelper
{
	
	public static <T> ResponseModel<T> buildResponse(T t) {
		ResponseModel<T> response = new ResponseModel<>();
		response.setResult(t);
		response.setMessage("ok");
		response.setStatus(HttpStatus.OK.value());
		return response;
	}
	
}
